Security Enhanced Linux Reference Policy

# Layer: services

## Module: ksmtuned

Interfaces

### Description:

Kernel Samepage Merging Tuning Daemon.

### Interfaces:

ksmtuned_admin( domain , role )

##### Summary

All of the rules required to administrate an ksmtuned environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

ksmtuned_domtrans( domain )

##### Summary

Execute a domain transition to run ksmtuned.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

ksmtuned_initrc_domtrans( domain )

##### Summary

Execute ksmtuned server in the ksmtuned domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return